Bug 87615 - rework mouse screen
Summary: rework mouse screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-30 19:59 UTC by Jeremy Katz
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 22:06:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2003-03-30 19:59:28 UTC
Rework the mouse screen and backend so that it's not as dependent on weird
things like '-' being a field separator so that it's more translation friendly
among other things.

Comment 1 Jeremy Katz 2003-10-02 22:06:09 UTC
Done


Note You need to log in before you can comment on or make changes to this bug.